body#register div#content-inner { padding: 20px 13px 30px 19px; }

body#register h2 {
	font-family: georgia;
	font-size: 1.9em;
	font-weight: normal;
	margin: 0 0 20px 0;
}

body#register a:link,
body#register a:visited {
	color: #2c72a5;
	text-decoration: underline;
}

	body#register a:hover { text-decoration: none; }


body#register div#left-content {
	width: 22%;
	float: left;
}

	body#register div#left-content div {
		padding: 25px 0 15px 75px;
		border-bottom: 1px solid #dcdcdc;
		line-height: 19px;
	}
	
		body#register div#left-content h3 {
			font-family: georgia;
			font-size: 1.4em;
			font-weight: normal;
			color: #70a12b;
			margin: 0 0 5px 0;
		}
		
		body#register div#left-content div.upload-walls { background: url(../images/register/upload-walls.gif) no-repeat 17px 31px; }
		
		body#register div#left-content div.join-convo { background: url(../images/register/join-convo.gif) no-repeat 17px 31px; }
		
		body#register div#left-content div.community { background: url(../images/register/community.gif) no-repeat 17px 31px; }
		
body#register div#register-top-left {
	width: 75%;
	background: #f7f7ef url(../images/register/register-upper-left.gif) no-repeat top left;
	float: right;
}

	body#register div#register-top-right { background: url(../images/register/register-upper-right.gif) no-repeat top right; }

	body#register div#register-bottom-left { background: url(../images/register/register-lower-left.gif) no-repeat bottom left; }

	body#register form#register-form {
		background: url(../images/register/register-lower-right.gif) no-repeat bottom right;
		padding: 16px 20px 16px 35px;
	}
	
		body#register form#register-form #already-member {
			width: 140px;
			background: url(../images/register/already-member.gif) no-repeat 0 3px;
			padding: 0 0 0 30px;
			color: #aeaeae;
			text-decoration: none;
			display: block;
			float: right;
		}
		
			body#register form#register-form #already-member strong {
				color: #3e3e3e;
				display: block;
			}
			
		body#register form#register-form fieldset { border: 0; }
		
			body#register form#register-form fieldset legend {
				font-size: 1.4em;
				font-weight: normal;
				color: #3e3e3e;
				padding: 0 0 15px 0;
			}
			
			body#register form#register-form fieldset p {
				line-height: 20px;
				padding: 0 0 20px 0;
				clear: both;
			}
			
				body#register form#register-form fieldset div.captcha p {
					clear: none;
				}
				
					body#register form#register-form fieldset div.captcha p.label {
						width: 170px; height: 120px;
						font-weight: bold;
						color: #aeaeae;
						float: left;
					}
					
					body#register form#register-form fieldset div.captcha p.right { font-size: 11px; }
					
						body#register form#register-form fieldset div.captcha p.right span,
						body#register form#register-form fieldset div.captcha p.right input,
						body#register form#register-form fieldset div.captcha p.right img { margin: 0 0 3px 0; display: block; }
					
			
				body#register form#register-form fieldset p.alert,
				body#register form#register-form fieldset p#username,
				body#register form#register-form fieldset p#email,
				body#register form#register-form fieldset p#email-again {
					padding: 0 0 5px 0;
				}
				
					body#register form#register-form fieldset p.alert {
						font-size: 11px;
						padding: 0 0 0 20px;
                                                margin: 0 0 5px;
					}
					
					body#register form#register-form fieldset p.bad { background: url(../images/register/alert-icon.gif) no-repeat center left; }
					
					body#register form#register-form fieldset p.good { background: url(../images/register/good-icon.gif) no-repeat center left; }
					
					body#register form#register-form fieldset p.info { background: url(../images/register/info-icon.gif) no-repeat center left; }
				
				body#register form#register-form fieldset label {
					width: 170px;
					display: block;
					font-weight: bold;
					color: #aeaeae;
					float: left;
				}
					body#register form#register-form fieldset div.captcha p label { height: 120px; }
				
				body#register form#register-form fieldset p input {
					width: 125px; height: 16px;
					background: #fff;
					padding: 2px 4px;
					border: 1px solid #d4d4d4;
				}
				
				body#register form#register-form fieldset p select {
					border: 1px solid #d4d4d4;
				}
				
					body#register form#register-form fieldset p select#gender { width: 133px; }
					
					body#register form#register-form fieldset p select#month { width: 63px; }
					
					body#register form#register-form fieldset p select#day { width: 50px; }
					
					body#register form#register-form fieldset p select#year { width: 55px; }
					
				body#register form#register-form fieldset p#terms {
					font-weight: bold;
					color: #aeaeae;
				}
				
					body#register form#register-form fieldset p#terms input {
						width: auto; height: auto;
						padding: 0;
						margin: 0 5px 0 0;
					}